/*
	 CSS-Tricks Example - MagicLine Demo
	 by Chris Coyier
	 http://css-tricks.com
*/


.nav-wrap { 
	margin-top: 3px; 
	margin-left: 4px; 
	background-color: rgba(0,76,173,0.2); 
	z-index: -999;
	width:675px;
	/*border-top:    2px solid white; 
	border-bottom: 2px solid white; 
	*/
}

/* Clearfix */
.group:after { visibility: hidden; display: block; content: ""; clear: both; height: 0; }
*:first-child+html .group { zoom: 1; } /* IE7 */



/* Example One */
#example-one { 
	margin: 0 auto; 
	list-style: none; 
	position: relative; 
	width: 960px; 

}
#example-one li { 
	display: inline-block;	
	
}
#example-one a { 
	color: #000; 
	font-size: 14px; 
	float: left;
	padding: 6px 10px 4px 10px;
	text-decoration: none;
	text-transform: uppercase;
	

}

#example-one li a { 
	
	

}
#example-one a:hover { 
	color: white; 
}
#magic-line { 
	position: absolute;
	bottom: -2px; 
	left: 0; 
	width: 100px; 
	height: 2px; 
	/*background: #fe4902;*/
}
.current_page_item a { 
	color: white !important; 
}
.ie6 #example-one li, .ie7 #example-one li { 
	display: inline; 
}
.ie6 #magic-line {
	bottom: -3px;
}



/* Example Two */
#example-two { 
	margin: 0 auto; 
	list-style: none; 
	position: relative; 
	width: 960px; 
        background-color:transparent;
        height:40px;
        padding-top:0;
	
}
#example-two li { 
	display: inline-block; 
	
	
	


}
#example-two li a { 
	position: relative; 
	z-index: 200; 
	color: #fff; 
	
	display: block; 
	float: left; 
	padding: 3px 20px 2px 20px;
	text-decoration: none;
	text-align: center;
	margin:0 auto;
	/*border:1px solid #ccc;
	width:70px;*/
	font-family: "å¾®è?æ­??é«?, "Microsoft JhengHei", "Arial";
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	/*text-transform: uppercase; */
}
#example-two li a:hover { 
	color: white; 
}
#example-two #magic-line-two { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100px; 
	background: #900; 
	z-index: 100; 
	-moz-border-radius: 5px 5px 0 0; 
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0 ;
}
.current_page_item_two a { 
	color: white !important; 
	
}
.ie6 #example-two li, .ie7 #example-two li {
	display: inline;
}

#example-two .en{
	/*font-family: Arial;*/
	font-family: "å¾®è?æ­??é«?, "Microsoft JhengHei", "Arial";
	font-size: 5px;
	line-height: 12px;
	color:#fff;
	font-weight: normal;

}